Batch add instance accounts
Adds multiple Minecraft accounts to the instance in a single operation. More efficient than multiple AddInstanceAccount calls.
Adds multiple Minecraft accounts to the instance in a single operation. More efficient than multiple AddInstanceAccount calls.
Preferred API authentication. Use a JWT with the api audience.
In: header
Path Parameters
The unique identifier (UUID) of the instance.
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Request to add multiple Minecraft accounts to an instance in a single operation. More efficient than multiple individual AddInstanceAccount calls.
List of accounts to add. Each account's profile_id must be unique within the instance.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/instances/497f6eca-6276-4993-bfeb-53cbbbba6f08/accounts:batchAdd" \ -H "Content-Type: application/json" \ -d '{ "accounts": [ { "type": "MICROSOFT_JAVA_CREDENTIALS", "profileId": "faebe71b-2bf8-4bdb-9b67-258e4d6aa00a", "lastKnownName": "string" } ] }'{}How is this page?
